<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="Grobplanung">
</Property><Property Name="Projektmappendatei" Value="G:\NET\Leitstand Grobplanung\Grobplanung\Grobplanung.sln">
</Property><Property Name="Date" Value="Freitag, 1. Oktober 2010">
</Property><Property Name="Time" Value="09:16">
</Property></Properties><Event ErrorLevel="0" Project="Grobplanung" Source="Grobplanung\Grobplanung.csproj" Description="Projekt erfolgreich konvertiert">
</Event><Event ErrorLevel="3" Project="Grobplanung" Source="Grobplanung\Grobplanung.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="Grobplanung.sln" Description="Die Projektmappe wurde erfolgreich konvertiert.">
</Event><Event ErrorLevel="3" Project="" Source="Grobplanung.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="Grobplanung" Source="Grobplanung\Grobplanung.csproj" Description="Überprüfung abgeschlossen: Upgrade der Projektdateien nicht erforderlich.">
</Event></UpgradeLog>